TestGroup:
    test_group: acc-sm-oleg208-client
    testhost: oleg208-client
    submission: Wed Jul 22 00:50:16 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:50:26 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 101
        status: PASS
